body,h1,h2,h3,h4,h5,h6

{

	font-family: 'Nunito', sans-serif !important;

}

.custom-header .top-header

{

	background-color: #064c7d;

	padding-top: 10px;

	padding-bottom: 10px;

}

.primary-header .header-logo img

{

	width: 35%;

}

.primary-header a.navbar-brand.header-logo
{
	max-width: 30%;
}
.navbar-expand-lg .navbar-collapse
{
	justify-content: end;
}
.navbar-expand-lg .navbar-nav .nav-link
{
	padding-left: 0;
	padding-right: 0;
}

.custom-header .top-header .header-contact-details a

{

	color: #ffffff;

	margin: 0 20px;

	font-weight: bold;

}

.custom-header .top-header .header-contact-details a:first-child

{

	margin-left: 0;

}

a:hover

{

	text-decoration: unset;

}

.custom-header .header-social a

{

	display: inline-block;

	margin: 0 5px;

}

.custom-header .header-social a:last-child

{

	margin-right: 0 !important;

}

.custom-header .header-social a i

{

		color: #ffffff;

		font-size: 20px;

}

.primary-header .header-menu ul

{

  list-style: none;

  margin: 0;

  padding: 0;

}

.primary-header .header-menu ul li

{

	display: inline-block;

}

.primary-header .header-menu li:last-child a

{

	margin-right: 0;

}

.primary-header .header-menu  a

{

	display: inline-block;

    font-size: 18px;

    color: #000000 !important;

    font-weight: 700;

    text-transform: uppercase;

    margin: 0 30px;

}

.primary-header .header-menu  a.active

{

	color: #064c7d;

}

.primary-header .header-menu-section

{

	display: flex;

    justify-content: end;

}



.primary-header

{

	padding-top: 15px;

	padding-bottom: 15px;

}

.primary-header .row

{

	align-items: center;

}

.primary-header .header-cta a

{

	display: inline-block;

    background-color: #064c7d;

    color: #ffffff !important;

    font-size: 18px;

    font-weight: 800;

    padding: 10px 20px !important;

    border-radius: 5px;

    margin-left: 30px;

}

body

{

	overflow-x: hidden;

}

h2.comm-title

{

		font-size: 35px;

    font-weight: 800;

    text-transform: uppercase;

    position: relative;

    padding-bottom: 15px;

    color: #413e37;

}

.home-slider-section .box-section img

{

	height: 80vh;

    width: 100%;

}

p

{

	font-size: 18px;

	color: #000000;

}

.comm-btn

{

	color: #ffffff;

    background-color:  #413e37;;

    font-weight: bold;

    font-size: 20px;

    padding: 10px 30px;

    border-radius: 5px;

    display: inline-block;

}

.home-section-two

{

	background-image: url('../images/dot_bg.png');

	padding-top: 100px;

	padding-bottom: 100px;

}

.home-service-section

{

	background-image: url('../images/service-bg.jpg');

	background-size: cover;

	background-position: center center;

	padding-top: 100px;

	padding-bottom: 100px;

}

.home-service-section .comm-title

{

	color: #ffffff;

}

.home-service-section .box-section

{

	background-color: #ffffff;

	box-shadow: 0 3.4px 2.7px -30px rgba(0,0,0,.059), 0 8.2px 8.9px -30px rgba(0,0,0,.071), 0 25px 40px -30px rgba(0,0,0,.2);

	border-radius: 8px;

	padding: 50px 20px;

	text-align: center;

	background: url('../images/shape-7.svg')  top right no-repeat #fff;

	background-size: 230px;

	margin-top: 30px;

}

.home-service-section .box-section h3

{

	    font-weight: bold;

    font-size: 22px;

}

.home-service-section .comm-btn:hover,

.home-section-two .comm-btn:hover

{

	color: #ffffff !important;

}

.home-service-section .box-section img

{

	  width: 20%;

    margin-bottom: 20px;

}

.home-service-section .box-section a

{

	color: #9b005e;

  font-weight: 800;

  font-size: 18px;

  text-decoration: underline !important;

}

.home-choose-section

{

	margin-top: 100px;

	margin-bottom: 100px;

}

.home-choose-section .box-section

{

	  background-color: #ffffff;

    box-shadow: 0 0 6px 0 #064c7d7a;

    border-radius: 8px;

    padding: 25px 20px;

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

    margin-top: 30px;

    position: relative;

}

.home-choose-section .box-section h3

{

	font-weight: bold;

  font-size: 22px;

}

.home-choose-section .box-section img

{

	width: 80px;

	margin-bottom: 20px;

}

.home-choose-section .box-section:first-child:before

{

	background: url(../images/shape-1.svg) no-repeat;

    background-size: auto;

    position: absolute;

    left: -40px;

    z-index: -1;

    content: "";

    height: 150px;

    width: 150px;

    bottom: -60px;

}

.home-work-section .box-section img

{

	width: 480px;

	height: 270px;

	object-fit: cover;

}

.home-work-section

{

	background-color: #eeeeee29;

	padding-top: 100px;

	padding-bottom:0px;

}

.home-tetimonial-section

{

	padding-top: 100px;

	padding-bottom: 100px;

}



.home-tetimonial-section .box-section

{

	display: flex;

    background-color: #ffffff;

    border-radius: 8px;

    padding: 20px;

    align-items: center;

    box-shadow: 0 0 6px 0 #81004e6b;

}

.home-tetimonial-section .box-section .img-section

{

	  flex: 0 0 15%;

}

.home-cta-section

{

	background-size: cover;

	background-position: center center;

	padding-top: 40px;

	padding-bottom: 40px;

    background-color: #064c7d;

}

.home-cta-section .comm-btn

{

	color: #000000;

    background-color: #ffffff;

}

.home-cta-section .comm-btn:hover

{

	color: #413e37 !important;

}

.home-cta-section .row

{

	align-items: center;

}

.home-cta-section .text-section h2

{

	color: #ffffff;

	font-weight: bold;

}

.home-cta-section .btn-section a:hover

{

	color: #ffffff;

}

.home-tetimonial-section .slick-slide

{

	margin: 0 20px;

}

.home-tetimonial-section .slick-list.draggable

{

	padding: 20px 0;

}

.slick-prev:before, .slick-next:before

{

	color: #000000 !important;

}

.home-tetimonial-section .box-section h3

{

	font-size: 22px;

  font-weight: bold;

  margin-bottom: 0;

}

.home-tetimonial-section .box-section .sub-title

{

	color: #9b005e;

    font-size: 16px;

}

.custom-footer

{

    background-color: #eeeeee;	

}

.custom-footer .footer-column-one p

{

	color: #000000;

	margin-top: 20px;

}

.custom-footer

{

	padding-top: 80px;

	position: relative;

}

.custom-footer::before

{

	background: url(../images/shape-1.svg) no-repeat;

    background-size: auto;

    position: absolute;

    left: 0px;

    content: "";

    height: 50px;

    width: 50px; 

}

.custom-footer .footer-comm-col h2

{

	color: #000000;

    font-size: 26px;

    font-weight: bold;

    margin-bottom: 25px;

}

.custom-footer .footer-comm-col ul

{

	margin: 0;

	padding: 0;

	list-style:none;

}

.custom-footer .footer-comm-col ul li a

{

	color: #000000;

	font-size: 18px;

    line-height: 35px;

}

.custom-footer .contact-box

{

		display: flex;

		align-items: baseline;

}

.custom-footer .contact-box

{

	margin-bottom: 12px;

}

.custom-footer .contact-box i

{

	color: #000000;

	font-size: 18px;

	margin-right: 10px;

}

.custom-footer .contact-box p,

.custom-footer .contact-box p a

{

	color: #000000;

}

.custom-footer .copyright-section p,

.custom-footer .copyright-section p a

{

   color: #000000;

}

.custom-footer .copyright-section

{

	margin-top: 50px;

}

.hero-home-slider .slick-prev 

{

	left: 30px;

	z-index: 9;

}

.hero-home-slider .slick-prev:before,.hero-home-slider .slick-next:before

{

	font-size: 30px;

}

.hero-home-slider .slick-next

{

	right: 30px;

}

h2.comm-title::after

{

	content: "";

    background-color: #064c7d;

    width: 100px;

    height: 5px;

    position: absolute;

    bottom: 0;

    left: 0;

}

.home-service-section h2.comm-title::after

{

	left: 0;

    right: 0;

    margin: 0 auto;

    background-color: #ffffff;

}

.home-service-section .text-section h3

{

	margin-bottom: 0;

    font-weight: bold;

    font-size: 22px;

}

.home-service-section .text-section

{

	background-color: #F4F6F4;

    padding: 15px 10px;

    border-radius: 0 0 10px 10px;

}

.home-service-section .product-box-section img

{

	border-radius: 6px 6px 0 0;

}

.home-service-section .product-box-section

{

	margin-top: 40px;

}

.home-choose-section h2.comm-title::after,

.home-tetimonial-section h2.comm-title::after

{

	right: 0;

    margin: 0 auto;

}

.custom-footer .footer-column-one img

{

	width: 60%;

}

.inner-banner-section

{

	background-color: #064c7d;

	padding-top: 80px;

	padding-bottom: 80px;

	background-image: url(../images/dot_bg.png);

}

.inner-banner-section .title-section h1

{

	font-size: 45px;

    font-weight: 800;

    text-transform: uppercase;

    color: #ffffff;

}

.about-section-two .box-section

{

	background-color: #ffffff;

    padding: 25px;

    border-radius: 10px;

    box-shadow: 0 0 6px 0 #c1c0c0;

}

.about-section-two .box-section h2

{

	margin-bottom: 20px;

}

.about-section-two

{

	background-color: #f7f7f7;

	padding-bottom: 100px;

	padding-top: 100px;

}

.about-section-three h2.comm-title::after

{

	right: 0;

	margin: 0 auto;

	text-align: center;

}

.about-section-three

{

	padding-top: 100px;

	padding-bottom: 100px;

}

.about-section-three .box-section img

{

	width: 100%;

	border-radius: 10px 10px 0 0;

}

.about-section-three .box-section h3

{

	font-weight: 800;

    font-size: 22px;

}

.about-section-three .box-section p

{

	font-size: 20px;

}

.about-section-three .box-section .text-section

{

	background-color: #eeeeee;

    padding: 15px;

    border-radius: 0 0 10px 10px;

    box-shadow: 0 0 6px 0 #c1c0c0;

}

.about-section-three .box-section

{

	margin-top: 50px;

}

.product-section-one

{

	background-image: unset;

	padding-top: 30px;

}
html {
  scroll-behavior: smooth;
}

.product-section-one .comm-title

{

	color: #413e37;

}

.product-section-one .text-section

{

	 background-color: #064c7d;

}

.product-section-one .text-section h3

{

	color: #ffffff;

    padding: 10px 0;

}

.industries-section-one

{

	padding-top: 100px;

	padding-bottom: 100px;

}

.industries-section-one .text-section ul

{

	padding-left: 18px !important;



}

.industries-section-one .text-section ul li

{

	font-size: 18px;

	margin-bottom: 5px;

}

.contact-section-one

{

	padding-top: 100px;

	padding-bottom: 100px;

}

.contact-section-one .media {

    margin-top: 40px;

}

.contact-section-one .media {

    display: -ms-flexbox;

    display: flex;

    -ms-flex-align: start;

    align-items: flex-start;

}

.contact-section-one .media-icon-part {

    margin-right: 25px;

}

.contact-section-one .feature-box-icon i {

    background-color: #ffffff;

    box-shadow: 0 0 6px 0 #eeeeee;

    border-radius: 50%;

    font-size: 22px;

    width: 50px;

    height: 50px;

    line-height: 50px;

}

.contact-section-one .feature-box-title {

    font-weight: bold;

}

.contact-section-one .fbox-content {

    color: #413e37;

    font-size: 18px;

    font-weight: 600;

}

.contact-section-one .fbox-content a {

    color: #413e37;

    font-size: 18px;

    font-weight: 600;

}

.contact-section-two .form-field label

{

	display: block;

	font-weight: bold;

}



.contact-section-two .form-field input,

.contact-section-two .form-field textarea

{

	width: 100%;

    padding: 10px 10px;

    box-shadow: 0 0 6px 0 #eeeeee;

    border: 1px solid #c7c7c7;

    border-radius: 15px;

}

.contact-section-two .form-field

{

	margin-top: 20px;

}

.contact-section-two h2.comm-title::after

{

	right: 0;

    margin: 0 auto;

}

.contact-section-two .form-section

{

	background-color: #ffffff;

    box-shadow: 0 0 6px 0 #d1d1d1;

    padding: 50px;

    border-radius: 15px;

}

.contact-section-two

{

	padding-bottom: 100px;

}

.contact-section-two .form-btn input

{

	    display: inline-block;

    background-color: #064c7d;

    color: #ffffff;

    font-size: 18px;

    font-weight: 800;

    padding: 10px 20px;

    border-radius: 5px;

    border:0;

    margin-top: 20px;

    cursor: pointer;

}

.contact-section-two .form-section

{

	margin: 0 100px;

}

.primary-header.sticky-head

{

	animation: smoothScroll 1s forwards;

	top:0;

	position:fixed;

	width: 100%;

	background-color: #ffffff;

	z-index: 999;

	box-shadow: 0 0 6px 0 #000000;

}

.product-section-one h3
{
	color: #ffffff;
	font-weight: bold;
}
.product-section-one p
{
	color: #ffffff;
}
.home-service-section .product-table tr th,
.home-service-section .product-table tr td
{
	background-color: #ffffff;
}
.home-service-section .product-table
{
	margin-top: 20px;
}
.fw-bold
{
	font-weight: bold;
}
.home-service-section .product-features ul li
{
	color: #ffffff;
	font-size: 18px;
}
.home-service-section .product-features ul
{
	padding-left: 18px;
	font-weight: 600;
}

.navbar-expand-lg
{
	padding: 0;
}
.thank-you-section
{
	padding-top: 100px;
	 padding-bottom: 100px;
}
.thank-you-section h2
{
	margin-bottom: 20px;
}
.thank-you-section h2.comm-title::after
{
	    margin: 0 auto;
    right: 0;
    text-align: center;
}
.thank-you-section a:hover
{
	color: #ffffff;
}
.thank-you-section .comm-btn
{
	margin-top: 20px;
}

@keyframes smoothScroll {

    0% {

        transform: translateY(-50px)

    }

    100% {

        transform: translateY(0px)

    }

}



@media (min-width: 1300px)

{

	.container {

    max-width: 1240px;

	}

}



@media only screen and (max-width: 767px) {

	.home-section-two .text-section
	{
		margin-top: 20px;
	}
	.home-cta-section .text-section h2
	{
		font-size: 20px;
	}
	.home-cta-section .btn-section
	{
		margin-top: 20px;
		text-align: left !important;
	}
	.custom-footer .footer-column-two
	{
		margin: 30px 0;
	}
	.custom-footer .copyright-section
	{
		margin-top: 20px;
	}
	.about-section-two .box-section
	{
		margin-bottom: 20px;
	}
	.contact-section-one .map-section iframe
	{
		width: 100%;
	}
	.contact-section-one .text-section
	{
		margin-top: 20px;
	}
	.contact-section-two .form-section
	{
		margin: 0;
	}
	.contact-section-two .form-section
	{
		padding: 30px;
	}
	.custom-footer .copyright-section p, .custom-footer .copyright-section p a
	{
		font-size: 15px;
	}
	.primary-header .header-menu a
	{
		margin: 0;
	}
	.primary-header .header-cta a
	{
		margin-left: 0;
	}
	.primary-header .header-logo img
	{
		width: auto;
	}
	.custom-header .top-header
	{
		display: none;
	}
	.home-slider-section .box-section img
	{
	    height:20vh;
	}
}